Subject: I-D Action:draft-guo-radext-softwire-concentrator-00.txt

From: [email-masked]
Date: Mon, 5 Jul 2010 02:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : RADIUS Attribute for Softwire Concentrator in IPv6 Transition
	Author(s)       : D. Guo, S. Jiang
	Filename        : draft-guo-radext-softwire-concentrator-00.txt
	Pages           : 9
	Date            : 2010-07-05

6rd and DS-Lite are two most popular methods to provide both IPv4 and 
IPv6 connectivity services simultaneously during the IPv4/IPv6 co-
existing period. Both mechanisms need to configure the softwire 
concentrator information on the host. In many networks, the 
information may be stored in AAA servers while user configuration is 
mainly through DHC protocol. This document defines several RADIUS 
attributes that carries softwire concentrator information.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-guo-radext-softwire-concentrator-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.